
body {
  background-color: transparent;
  color: white;
  font-family: "MS Gothic";
  font-size: 12pt;
  text-align: center
}
body {
  background-image: url();
}



html { 
  background: url(https://forums.rpgmakerweb.com/attachments/fixed-gif.111602/) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}